/* $XConsortium: README /main/2 1996/07/15 14:26:14 drk $ */
TestName: curmove

Description: This program tests the cursor movement functionality of dtterm. 
             The following escape sequences are tested

             "\033[A"
             "\033[%dA"
             "\033[B"
             "\033[%dB"
             "\033[%dC"
             "\033[%dD"
             "\033[%d;%dH"
             "\033[%d;%df"
             "\033[%dF"
             "\033[%dG"
             "\033[6n"
             "\033[%d;%dR"

             note: %d means a parameter

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run:  invoke dtterm  and run the program with any of the following
             option

commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


